Subject: Trainer Candidate - Biplab Sarkar Biplqb
From: Biplab Sarkar Biplqb <[email-masked]>
To: [email-masked], [email-masked], [email-masked], [email-masked]
Date: Thu, 27 May 2021 06:48:03 -0400

| | Tech Support Test

Name | Biplab Sarkar Biplqb
E-mail | [email-masked]
Phone Number | (0) 9007468167
Do you have your own transportation (2 or 4 wheeler) or are you able to commute to office without using Metro? Our office is located in Noida Sector 2, near Noida - Sector 15 Metro Station | I have my own 2/4 wheeler transport
Where do you currently live (area) | Sector 9

Please give us details of your last 3 employments including current. If you've not worked in 3 companies, please enter NA

| Name of Company | Designation | Last working day | Monthly Salary (inhand)
Current Employer | teleper | Quality analyst | Working presently |
Previous Employer 1 | | | |
Previous Employer 2 | | | |

If Selected, how much time do you need to join? | 30 daya

Please briefly describe your work experience specifically in training?

I am currently working as a quality assurance analyst for an international process whereinI have been Auditing the workitems handled by the agents in order to maintain the accuracy and calibration throughout the process alongside I have to keep Maintaining the accuracy trackers, Quality Dashboard, and other trackers by using the quality control tools and publish with operations or team leaders.
Basis of the audits I do share the feedback to the agents and make them aware of the updates among all of them through conducting calibration sessions.
Also weekly calibration with client to maintain the process & policy adherence.
• Being an experienced QA, responsible for training of newly hired QAs.
Daily allocation for the team and completely
handle the team when AM isn’t available is the part of daily activity for my current job role as well

Have you worked as a trainer in a Call Center/Customer Service/BPO Environment? | Yes
Please tell us below in 300 - 500 words about the most difficult situation you faced either while training or managing a team. | In my current process, which is Amazon Seller Support for North America, Amazon introduced an independent quality monitoring for the audits which were being done from our site. Since the scores were struggling, I worked for my Sit e on a project to get the scores inline as per client's expectations and we were able to hit the numbers and go beyond the targets within two weeks which was followed by consistent performance.
What according to you is the difference between good and great customer service. (Explain in 4 - 6 sentences) | Good customer service reps will get the problem solved eventually. Great customer service reps will get it solved immediately, doing everything they can to remedy the problem at hand.
What according to you makes you a good candidate for this position? | I’m very detail oriented and adhere to process . I have analytical skills and that will benefit for the team … But what makes me different than other is I am passionate about this job role and my optimistic personality.
On a scale of 1 - 5 please rate your fluency in spoken English | 4

| |